<repository>
  <installed package='liboo2c'/>
  <installed package='oo2c'/>
  <options/>
  <pragmas>
    <define name='HAVE_LIB_GC' type='boolean'>TRUE</define>
    <define name='HAVE_LIB_XNET' type='boolean'>FALSE</define>
    <define name='HAVE_LIB_M' type='boolean'>TRUE</define>
    <define name='HAVE_LIB_PTHREAD' type='boolean'>FALSE</define>
    <define name='HAVE_LIB_MINGWEX' type='boolean'>FALSE</define>
    <define name='HAVE_LIB_WSOCK32' type='boolean'>FALSE</define>
  </pragmas>
</repository>
